分页: 1 / 1

1.1 稳定版 安装出错

帖子发表于 : 2017年 11月 1日 10:42
ins
图片
如图所示 部署环境为coding的动态部署

Re: 1.1 稳定版 安装出错

帖子发表于 : 2017年 11月 1日 15:58
银冰雪千载
我也是 百度了半天也没结果

Re: 1.1 稳定版 安装出错

帖子发表于 : 2017年 12月 2日 21:41
simonlau
试试在install.php文件的第56行加入 ob_start(); 代码;
还有另外一个办法是修改php.ini文件,加入 output_buffering =on 代码;
如果是阿里云,应该是启用含有“缓冲”的那个选项就可以了。

Re: 1.1 稳定版 安装出错

帖子发表于 : 2018年 4月 25日 10:22
skyong
设置php环境为5.6及以上就可以了,看这里
http://www.rgblive.com/typecho11error.html

Re: 1.1 稳定版 安装出错

帖子发表于 : 2018年 9月 11日 21:09
BB叨叨叨
楼主解决问题了吗?

Re: 1.1 稳定版 安装出错

帖子发表于 : 2019年 10月 31日 00:51
love2wind
simonlau 写道:试试在install.php文件的第56行加入 ob_start(); 代码;
还有另外一个办法是修改php.ini文件,加入 output_buffering =on 代码;
如果是阿里云,应该是启用含有“缓冲”的那个选项就可以了。



有效,谢谢了

Re: 1.1 稳定版 安装出错

帖子发表于 : 2020年 4月 13日 17:24
licj
love2wind 写道:
simonlau 写道:试试在install.php文件的第56行加入 ob_start(); 代码;
还有另外一个办法是修改php.ini文件,加入 output_buffering =on 代码;
如果是阿里云,应该是启用含有“缓冲”的那个选项就可以了。



有效,谢谢了



我解决了,谢谢啦

Re: 1.1 稳定版 安装出错

帖子发表于 : 2020年 5月 1日 18:51
wlgs
我也是这样的情况 现在好了,武汉SEO:www.seoer1.cn